*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
}

/* font */
h1,
h2,
p {
  margin: 0;
  font-family: "Merriweather", serif;
}

a,
p {
  text-decoration: none;
  color: inherit;
}

body {
  display: flex;
  min-height: 100vh;
  align-items: center;
  justify-content: center;
}

a:hover {
  color: #700000;
}

h1 {
  font-weight: 300;
}

h2 {
  font-weight: 400;
}

/* Layout */
.big-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: black;
}

.title-box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
}

.links {
  display: flex;
  flex-direction: row;
  flex: auto;
  font-style: normal;
  padding: 2rem;
  position: relative;
  margin: 1rem;
}
.link {
  margin: 0.25rem;
}

/* front title */
.title {
  position: relative;
  z-index: 1;
  margin: 0;
  color: #333;
  font-size: 3rem;
  font-weight: 400;
  font-style: italic;
}

/* background title */
.title-2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #525252;
  font-size: 5rem;
  font-style: italic;
  opacity: 0.2;
  white-space: nowrap;

  pointer-events: none;
  user-select: none;
}

.page-container > * {
  margin: 1rem;
}
